<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns:lomes="http://ltsc.ieee.org/xsd/LOM"
    xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
    xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
    xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
    xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
    xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lomCustom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" identifier="ODE-40a5ece2-2b43-3d01-aafd-188300263099">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>2004 3rd Edition</schemaversion>
        <lomes:lom>
            <lomes:general uniqueElementName="general">
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-40a5ece2-2b43-3d01-aafd-188300263099</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-4c56070c-a55c-3088-a833-5b431baee024</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-828916f1-cc85-3535-85e5-ae4f69f0bd49</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-f4e48ee9-d243-391e-b3fe-207662cdc070</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-4795b753-3cb8-33bc-87a0-943334c95922</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-c687adab-1bcc-3141-9452-0249dfe5d199</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-a5a49cd7-e969-376c-a717-fa7c863f3fcf</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">es-an_2012091013_9132102</lomes:entry>
                </lomes:identifier>
                <lomes:title uniqueElementName="title">
                    <lomes:string language="es">El modelo y la imagen: Elementos comunes de la unidad</lomes:string>
                </lomes:title>
                <lomes:language>es</lomes:language>
                <lomes:description>
                    <lomes:string language="es">El modelo y la imagen: Elementos comunes de la unidad</lomes:string>
                </lomes:description>
                <lomes:keyword>
                    <lomes:string language="es">MDA,dibujo,artificio</lomes:string>
                </lomes:keyword>
                <lomes:aggregationLevel uniqueElementName="aggregationLevel">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">3</lomes:value>
                </lomes:aggregationLevel>
            </lomes:general>
            <lomes:lifeCycle uniqueElementName="lifeCycle">
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">publisher</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN: esi.medina EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2012-09-10T13:21:03.716Z</lomes:dateTime>
                        <lomes:description>
                            <lomes:string>Fecha de publicación en Agrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">author</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN: User EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2010-04-14T10:18:11.312Z</lomes:dateTime>
                        <lomes:description>
                            <lomes:string>Fecha de creación en Agrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
            </lomes:lifeCycle>
            <lomes:metaMetadata uniqueElementName="metaMetadata">
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-40a5ece2-2b43-3d01-aafd-188300263099-meta</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-4c56070c-a55c-3088-a833-5b431baee024-meta</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-828916f1-cc85-3535-85e5-ae4f69f0bd49-meta</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-f4e48ee9-d243-391e-b3fe-207662cdc070-meta</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-4795b753-3cb8-33bc-87a0-943334c95922-meta</lomes:entry>
                </lomes:identifier>
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Plataforma Agrega</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">ODE-c687adab-1bcc-3141-9452-0249dfe5d199-meta</lomes:entry>
                </lomes:identifier>
                <lomes:metadataSchema>LOM-ESv1.0</lomes:metadataSchema>
                <lomes:language>es</lomes:language>
            </lomes:metaMetadata>
            <lomes:technical uniqueElementName="technical">
                <lomes:location>http://agrega.juntadeandalucia.es/ODE/es/es-an_2012091013_9132102</lomes:location>
            </lomes:technical>
            <lomes:educational>
                <lomes:learningResourceType>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">thematic or corporate webs/web portals</lomes:value>
                </lomes:learningResourceType>
                <lomes:language>es</lomes:language>
            </lomes:educational>
            <lomes:rights uniqueElementName="rights">
                <lomes:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">creative commons: attribution - share alike</lomes:value>
                </lomes:copyrightAndOtherRestrictions>
                <lomes:description>
                    <lomes:string language="es">El presente texto (en adelante, el "Aviso Legal") regula el acceso y el uso de los contenidos desde los que se enlaza. La utilización de estos contenidos atribuye la condición de usuario del mismo (en adelante, el "Usuario") e implica la aceptación plena y sin reservas de todas y cada una de las disposiciones incluidas en este Aviso Legal publicado en el momento de acceso al sitio web. Tal y como se explica más adelante, la autoría de estos materiales corresponde a un trabajo conjunto de las Comunidades Autónomas: Junta de Andalucía, Gobierno de Aragón, Gobierno de Cantabria, Junta de Comunidades de Castilla-La Mancha y Junta de Extremadura (en adelante, "Las Comunidades"). Con el fin de mejorar las prestaciones de los contenidos ofrecidos, las Comunidades se reservan el derecho, en cualquier momento, de forma unilateral y sin previa notificación al usuario, a modificar, ampliar o suspender temporalmente la presentación, configuración, especificaciones técnicas y servicios del sitio web que da soporte a los contenidos educativos objeto del presente Aviso Legal. En consecuencia, se recomienda al Usuario que lea atentamente el presente Aviso Legal en el momento que acceda al referido sitio web, ya que dicho Aviso puede ser modificado en cualquier momento, de conformidad con lo expuesto anteriormente. 1. Régimen de Propiedad Intelectual e Industrial sobre los contenidos del sitio web 1.1. Imagen corporativa Todas las marcas, logotipos o signos distintivos de cualquier clase, relacionados con la imagen corporativa de la Comunidad Autónoma que ofrece el contenido, son propiedad de la misma y se distribuyen de forma particular según las especificaciones propias establecidas por la normativa existente al efecto. 1.2. Contenidos de producción propia En esta obra colectiva (adecuada a lo establecido en el artículo 8 de la Ley de Propiedad Intelectual) los contenidos, tanto textuales como multimedia, la estructura y diseño de los mismos son de autoría compartida de las cinco Comunidades Autónomas que participan en la producción de los mismos: Junta de Andalucía, Gobierno de Aragón, Gobierno de Cantabria, Junta de Comunidades de Castilla-La Mancha y Junta de Extremadura. Las cinco Comunidades Autónomas distribuyen todos los elementos, salvo los relacionados con la imagen corporativa, que conforman la presente obra colectiva objeto del presente Aviso Legal bajo una licencia: Creative Commons 3.0 Reconocimiento - CompartirIgual - es - (by-sa) http://creativecommons.org/licenses/by-sa/3.0/es/ Esto implica que usted es libre de: * Copiar, distribuir y comunicar públicamente la obra. * Hacer obras derivadas. Bajo las condiciones siguientes: * Reconocimiento  Debe reconocer los créditos de la obra de la manera especificada por el autor o el licenciador (pero no de una manera que sugiera que tiene su apoyo o apoyan el uso que hace de su obra). * Compartir bajo la misma licencia  Si altera o transforma esta obra, o genera una obra derivada, sólo puede distribuir la obra generada bajo una licencia idéntica a ésta, es decir, bajo una licencia Creative Commons by-sa. 1.3. Contenidos de terceros Incluidos en los contenidos se pueden encontrar elementos de terceros. En todo caso, la utilización de recursos de terceros se ha realizado respetando las licencias de distribución que son de aplicación. Si en algún momento existiera en los materiales algún elemento cuya utilización y difusión no estuviera permitida en los términos que aquí se hace, es debido a un error, omisión o cambio en la licencia original; si el usuario detectara algún elemento en esta situación podría comunicarlo a la Comunidad Autónoma bajo la que se distribuye el material para que tal circunstancia sea corregida de manera inmediata. 2. Exclusión de responsabilidad Las Comunidades ponen a su disposición la información más precisa y correcta posible, aplicando los correspondientes procesos de revisión; sin embargo, puede suceder que en algunos casos la información contenida en los materiales sea errónea o no esté completa o actualizada. Cada Comunidad Autónoma dispone de un procedimiento para que cualquier usuario pueda informar de alguno de los aspectos mencionados; en aras de la mejora del servicio que se pretende dar con estos materiales, se tienen establecidos los mecanismos necesarios para modificar lo que se haya detectado en cada momento y sea susceptible de mejora o sustitución. En los materiales también existen elementos y enlaces a páginas web que dependen de sitios externos totalmente independientes y ajenos al control de las Comunidades y, por lo tanto, fuera de su responsabilidad. Por ello, las Comunidades no se responsabilizan de los eventuales errores tipográficos, formales o numéricos que puedan contener esos elementos externos, ni de la exactitud de la información contenida en los mismos, ni de la aparición de contenidos no adecuados o publicitarios. Esos contenidos externos tendrán exclusivamente carácter informativo en ningún caso implican relación alguna entre Las Comunidades y las personas o entidades titulares de tales contenidos o titulares de los sitios donde se encuentren. A pesar de ello, y usando los cauces establecidos en cada caso, se ruega la comunicación de cualquier incidencia de las comentadas, para que pueda ser corregida o eliminada en el menor espacio de tiempo posible.</lomes:string>
                </lomes:description>
                <lomes:access uniqueElementName="access">
                    <lomes:accessType uniqueElementName="accessType">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">universal</lomes:value>
                    </lomes:accessType>
                    <lomes:description>
                        <lomes:string>es_agregademofume_201008270608,es_cnice_20080623,es_aragon_20080930,es_{nodo}_20080923,es_clm_20091103121523455,es_cantabria_20081215,es_euskadi_20100423,es_castillayleon_201002241811,es_baleares_200907131205,es_na_90348943,es_andalucia_20090324</lomes:string>
                    </lomes:description>
                </lomes:access>
            </lomes:rights>
            <lomes:classification>
                <lomes:purpose uniqueElementName="purpose">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">discipline</lomes:value>
                </lomes:purpose>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="es">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="es">Bachillerato</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="es">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="es">Bachillerato</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">4.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="es">Materias de Modalidad</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="es">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="es">Bachillerato</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">4.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="es">Materias de Modalidad</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">4.2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="es">Dibujo Artístico II</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
            </lomes:classification>
        </lomes:lom>
    </metadata>
    <organizations default="ORG-f503da14-027f-3c19-8535-57635e8d3bb3">
        <organization
            identifier="ORG-f503da14-027f-3c19-8535-57635e8d3bb3" structure="hierarchical">
            <title>Tabla de contenidos</title>
            <item identifier="ITEM-d8190238-a2be-350b-b2f9-12ebdb599ddf"
                identifierref="RES-00c1aff1-5fd0-3113-95ad-1b9ae9b83c3e" isvisible="true">
                <title>Historia Inicial</title>
            </item>
            <item identifier="ITEM-9fa409a9-1a45-32f9-8161-e51eb441b8ec" identifierref="RES-24a609ef-fc77-3abb-9e6d-e87211e4bfb5">
                <title>Mapa conceptual</title>
            </item>
            <item identifier="ITEM-ab935f97-f768-384b-93f8-ff85a0777134"
                identifierref="RES-abea13f3-e5b1-3701-9af8-bcf9c43063cc" isvisible="true">
                <title>Orientaciones para el alumnado</title>
            </item>
            <item identifier="ITEM-081523f8-b1ae-3785-ba3d-fca007ebc9d0"
                identifierref="RES-038d2344-91f7-3177-94f5-ba5fd06223b9" isvisible="true">
                <title>Orientaciones para el profesorado</title>
            </item>
            <item identifier="ITEM-0208cb09-90b0-3eeb-afbf-32d684e24947">
                <title>Fuentes para el profesorado</title>
                <item
                    identifier="ITEM-a326964b-444a-39d4-bb47-f4013d7a7c21" identifierref="RES-aa7981ec-f469-3e49-94da-f9a9cbc30bc7">
                    <title>Historia inicial (ELP)</title>
                </item>
                <item
                    identifier="ITEM-3c9c78f4-5412-3423-90ca-99f98cd0c78b" identifierref="RES-82921b0d-a044-3f43-9401-5c4aa8b5d3eb">
                    <title>Mapa conceptual (CMAP)</title>
                </item>
                <item
                    identifier="ITEM-574a0c52-794e-3eaf-87d5-45aa57ddeee9" identifierref="RES-fb02a04a-9f8a-311e-a401-edef3136f209">
                    <title>Orientaciones para el alumnado (ELP)</title>
                </item>
                <item
                    identifier="ITEM-41726b57-1b75-3ca8-a571-89cb3db15cf3" identifierref="RES-dabd5f56-b63a-32e8-899d-2f71d40a467c">
                    <title>Orientaciones para el profesorado (ELP)</title>
                </item>
            </item>
            <item identifier="ITEM-d57c049d-98e7-35b5-8c59-752f6e493c64"
                identifierref="RES-76a7a801-44dc-3b1a-b04e-ee436e037bb6" isvisible="true">
                <title>Aviso Legal</title>
            </item>
            <imsss:sequencing>
                <imsss:controlMode choice="true" choiceExit="true"
                    flow="true" forwardOnly="false"/>
            </imsss:sequencing>
        </organization>
    </organizations>
    <resources>
        <resource identifier="RES-76a7a801-44dc-3b1a-b04e-ee436e037bb6"
            type="webcontent" adlcp:scormType="sco" href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/index.html">
            <file href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/index.html"/>
            <file href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/base.css"/>
            <file href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/content.css"/>
            <file href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/popup_bg.gif"/>
            <file href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/APIWrapper.js"/>
            <file href="ODE-0de4829b-c6e2-3c11-9f49-0ad6727da38b/SCOFunctions.js"/>
        </resource>
        <resource identifier="RES-00c1aff1-5fd0-3113-95ad-1b9ae9b83c3e"
            type="webcontent" adlcp:scormType="sco" href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/index.html">
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/index.html"/>
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/base.css"/>
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/content.css"/>
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/popup_bg.gif"/>
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/APIWrapper.js"/>
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/SCOFunctions.js"/>
            <file href="ODE-5e7736fe-c1ae-3593-8dd5-5691c36fa87e/Ron_English,_Miami,_EE.UU..jpg"/>
        </resource>
        <resource identifier="RES-abea13f3-e5b1-3701-9af8-bcf9c43063cc"
            type="webcontent" adlcp:scormType="sco" href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/index.html">
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/index.html"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/base.css"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/content.css"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/popup_bg.gif"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/APIWrapper.js"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/SCOFunctions.js"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/1Joseph_Wright_of_Derby_(1734-1797),_La_doncella_corintia,_1782-4.jpg"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/icon_activity.gif"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/libot_drag.js"/>
            <file href="ODE-0a41f083-58e5-30fb-a4c7-cd6e2ab4a0fa/common.js"/>
        </resource>
        <resource identifier="RES-038d2344-91f7-3177-94f5-ba5fd06223b9"
            type="webcontent" adlcp:scormType="sco" href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/index.html">
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/index.html"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/base.css"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/content.css"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/popup_bg.gif"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/APIWrapper.js"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/SCOFunctions.js"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/icon_activity.gif"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/icon_reading.gif"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/libot_drag.js"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/matisse.jpg"/>
            <file href="ODE-bbc8e984-6add-33de-8c78-112af6b4499d/common.js"/>
        </resource>
        <resource identifier="RES-24a609ef-fc77-3abb-9e6d-e87211e4bfb5"
            type="webcontent" adlcp:scormType="asset" href="DA2_U1_Mapa_Conceptual_v01.pdf">
            <file href="DA2_U1_Mapa_Conceptual_v01.pdf"/>
        </resource>
        <resource identifier="RES-aa7981ec-f469-3e49-94da-f9a9cbc30bc7"
            type="webcontent" adlcp:scormType="asset" href="DA2_U1_Historia_Inicial_v01.elp">
            <file href="DA2_U1_Historia_Inicial_v01.elp"/>
        </resource>
        <resource identifier="RES-82921b0d-a044-3f43-9401-5c4aa8b5d3eb"
            type="webcontent" adlcp:scormType="asset" href="DA2_U1_Mapa_Conceptual_v01.cmap">
            <file href="DA2_U1_Mapa_Conceptual_v01.cmap"/>
        </resource>
        <resource identifier="RES-fb02a04a-9f8a-311e-a401-edef3136f209"
            type="webcontent" adlcp:scormType="asset" href="DA2_U1_Orientaciones_Alumnado_v01.elp">
            <file href="DA2_U1_Orientaciones_Alumnado_v01.elp"/>
        </resource>
        <resource identifier="RES-dabd5f56-b63a-32e8-899d-2f71d40a467c"
            type="webcontent" adlcp:scormType="asset" href="DA2_U1_Orientaciones_Profesorado_v01.elp">
            <file href="DA2_U1_Orientaciones_Profesorado_v01.elp"/>
        </resource>
    </resources>
</manifest>
